Leaf Lens - Bug #10352

Alerts > Displaying Grey screen.

08/06/2024 02:46 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High
Pragati pandey

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/06/2024

0%
0.00 hour
0.00 hour
History

#1 - 08/07/2024 12:34 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 08/09/2024 04:09 PM - Shubham J

- Status changed from Resolved to Closed
